/*GENERALES*/

* {
  padding: 0px;
  margin: 0px;
  font-family: sans-serif, Helvetica, Arial;
}

a {
  /*color: #92c5f3;*/
}

a:visited {
  /*color: #92c5f3;*/
}

a:hover {
  /*color: #92c5f3;*/
}

.alert {
  margin: 0px auto;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 2px;
  max-width: 400px;
  border-radius: 15px;
  font-weight: bold;
  text-align: center;
  transition: all 300ms;
}

.alert-green {
  background: green;
  color: white;
}

.alert-red {
  color: white;
  background: #f92121;
}

table {
  text-align: center;
  width: 100%;
  border-bottom: 1px solid #ccc;
}

td {
  border-top: 1px solid #ccc;
  padding: 2px;
}

.thumb {
  width: 100px;
}

/*CONTAINER*/

#container {
  width: 80%;
  margin: 0 auto;
  box-shadow: 0px 0px 10px gray;
  background: white;
}

/*HEADER*/

#header {
  width: 100%;
  height: 145px;
  background: #f0f0f0;
}

#logo {
  float: left;
  padding: 20px;
  margin-left: 20px;
}

#logo img {
  float: left;
  height: 100px;
}

#logo a {
  float: left;
  font-size: 40px;
  letter-spacing: 4px;
  font-family: "Open Sans", Helvetica, Arial;
  text-transform: uppercase;
  color: #01b1ea;
  font-weight: bold;
  text-decoration: none;
  margin-top: 25px;
  margin-left: 25px;
  text-shadow: 0px 2px 1px #222222;
  transition: all 300ms;
}

#logo a:hover {
  text-shadow: 0px 2px 1px #222222, 0px 0px 4px #01b1ea;
}

/*MENU*/

#menu {
  clear: both;
  background: #222;
  color: white;
  height: 55px;
  border-bottom: 4px solid #01b1ea;
}

#menu ul {
  list-style: none;
  text-decoration: none;
  margin: 0px auto;
  margin-left: 25px;
}

#menu ul li {
  line-height: 55px;
  float: left;
  border-right: 1px solid #363636;
}

#menu a {
  display: block;
  color: white;
  text-decoration: none;
  padding-left: 12px;
  padding-right: 12px;
  transition: all 300ms;
}

#menu a:first-child {
  border-left: 1px solid #363636;
}

#menu a:hover {
  background: #01b1ea;
}

/*CONTENT*/

#content {
  margin: 0px auto;
  overflow: hidden;
  background: white;
}

/*BARRA LATERAL*/

#lateral {
  width: 22%;
  min-height: 500px;
  float: left;
  margin-top: 20px;
  margin-left: 10px;
}

#lateral .block_aside {
  display: block;
  width: 90%;
  margin: 5px auto;
  padding: 10px;
}

#lateral h3 {
  display: block;
  color: #222;
  width: 100%;
  text-align: center;
  padding-top: 2px;
  padding-bottom: 2px;
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: bold;
  background: #e1e1e1;
  border-bottom: 2px solid #01b1ea;
}

#lateral ul {
  margin-top: 20px;
  margin-bottom: 20px;
}

#lateral ul li {
  list-style: square;
  margin-left: 20px;
  margin-top: 5px;
  margin-bottom: 5px;
}

/*CENTRAL*/

.contenedor {
  max-width: 600px;
  border: 1px solid #ccc;
  border-radius: 15px;
  box-shadow: 5px 5px 5px #ddd;
  padding: 25px;
  margin: auto;
  background: #fff;
  border-top: 7px solid #92c5f3;
  border-bottom: 7px solid #92c5f3;
  margin-top: 40px;
}

.contenedor h1 {
  color: #5a5957;
  border-bottom: solid 2px #c7def3;
  padding-bottom: 10px;
  text-align: center;
}

.contenedor .contenedor-botones {
  border-top: solid 2px #c7def3;
  padding-top: 20px;
  text-align: center;
  margin-top: 25px;
}

.contenedor-comprobante {
  /* max-width: 800px; */
  border: 1px solid #ccc;
  border-radius: 15px;
  box-shadow: 5px 5px 5px #ddd;
  padding: 25px;
  margin: auto;
  background: #fff;
  border-top: 7px solid #92c5f3;
  border-bottom: 7px solid #92c5f3;
  margin-top: 40px;
}

.contenedor-comprobante h1 {
  color: #5a5957;
  border-bottom: solid 2px #c7def3;
  padding-bottom: 10px;
  text-align: center;
}

.contenedor-comprobante .contenedor-botones {
  border-top: solid 2px #c7def3;
  padding-top: 20px;
  text-align: center;
  margin-top: 25px;
}

.contenedor-presupuesto {
  /* max-width: 800px; */
  border: 1px solid #ccc;
  border-radius: 15px;
  box-shadow: 5px 5px 5px #ddd;
  padding: 25px;
  margin: auto;
  background: #fff;
  border-top: 7px solid #f11515;
  border-bottom: 7px solid #f11515;
  margin-top: 40px;
}

.contenedor-presupuesto h1 {
  color: #5a5957;
  border-bottom: solid 2px #f11515;
  padding-bottom: 10px;
  text-align: center;
}

.contenedor-presupuesto .contenedor-botones {
  border-top: solid 2px #f11515;
  padding-top: 20px;
  text-align: center;
  margin-top: 25px;
}

.comprobanteColorRemito {
  border-color: #f39c12 !important;
}

.comprobanteColorCompra {
  border-color: #dd4b39 !important;
}

.comprobanteColorVenta {
  border-color: #00a65a !important;
}

#login {
  width: 380px;
  border: 1px solid #ccc;
  border-radius: 15px;
  box-shadow: 5px 5px 5px #ddd;
  padding: 25px;
  margin: auto;
  margin-top: 10%;
}

#login h1 {
  color: #5a5957;
  border-bottom: solid 1px #cac8c8;
  padding-bottom: 10px;
  text-align: center;
}

#login img {
  display: block;
  margin: auto;
  width: 50%;
}

/*FORMS*/

.form-container {
  width: 50%;
}

label,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="number"],
input[type="tel"],
input[type="date"],
input[type="checkbox"],
input[type="url"],
select,
textarea {
  display: block;
  width: 100%;
  margin-top: 2px;
  margin-bottom: 2px;
  border-radius: 10px;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="number"],
input[type="tel"],
input[type="date"],
input[type="checkbox"],
input[type="url"],
select,
textarea {
  border: 1px solid #c9c9c9;
  box-shadow: 0px 0px 2px #ccc inset;
  background: white;
  padding: 2px 10px;
  color: gray;
  transition: all 300ms;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="date"]:focus,
input[type="checkbox"]:focus,
input[type="url"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #92c5f3;
  color: black;
  outline: 0px;
}

input[type="checkbox"],
input[type="button"],
input[type="submit"],
button,
.button {
  display: block;
  border-radius: 2px;
  width: auto;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  color: white;
  background: #2979cd;
  border: 1px solid #92c5f3;
  cursor: pointer;
}

.comprobante {
  font-size: 11px !important;
  padding: 2px 5px !important;
}

.button {
  background: #33ae3d;
  color: white !important;
  text-decoration: none;
}

.button-small {
  width: 120px;
  text-align: center;
  margin-bottom: 20px;
}

.button-login {
  margin: 25px auto !important;
  background: #92c5f3 !important;
  font-size: 1.3em !important;
  border-color: #39958f !important;
  text-shadow: #242424 1px 1px !important;
}

.button-gestion {
  margin-bottom: 5px;
  margin-top: 5px;
}

.button-red {
  background: red;
  border: 1px solid #cf1717;
}

label,
input[type="button"],
input[type="submit"],
button {
  display: block;
  margin-top: 10px;
}

/*CENTRAL*/

#central {
  width: 50%;
  min-height: 500px;
  border-left: 1px solid #ccc;
  box-shadow: -5px -1px 5px #ddd;
  padding: 25px;
  margin: auto;
}

#central h1 {
  font-size: 24px;
  font-weight: normal;
  letter-spacing: 1px;
  text-align: center;
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
  padding: 20px;
  padding-top: 0px;
}

/*PRODUCTOS*/

.product {
  width: 30%;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 30px;
  text-align: center;
}

.product a {
  color: black;
  text-decoration: none;
}

.product a:hover {
  color: #555;
}

.product img {
  height: 200px;
  margin-bottom: 10px;
}

.img-carrito {
  height: 80px;
  display: block;
  margin: 10px auto;
}

.product h2 {
  font-size: 18px;
  margin-bottom: 10px;
}

.product p {
  font-weight: bold;
  color: #555;
  margin-bottom: 10px;
}

#detail-product {
  width: 100%;
}

#detail-product .image {
  display: block;
  width: 47%;
  float: left;
}

#detail-product img {
  display: block;
  width: 100%;
  float: left;
}

#detail-product .data {
  width: 50%;
  float: right;
}

#detail-product .description {
  margin-bottom: 20px;
}

#detail-product .price {
  margin-bottom: 10px;
  font-size: 20px;
  color: #444;
}

#detail-product .button {
  width: 200px;
  text-align: center;
}

/*PIE DE PAGINA*/

#footer {
  clear: both;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  color: white;
  background: #222222;
  border-top: 4px solid #01b1ea;
}

/*CARRITO*/

.delete-carrito {
  float: left;
  width: 300px;
}

.button-delete {
  display: block;
  float: left;
  width: 100px;
}

.button-carrito {
  width: 70px;
  margin: 0px auto;
  text-align: center;
}

.total-carrito {
  float: right;
  width: 300px;
}

.total-carrito h3 {
  margin-top: 5px;
  float: left;
}

.button-pedido {
  display: block;
  float: right;
  width: 100px;
}

.updown-unidades {
  width: 80px;
  margin: 0px auto;
}

.updown-unidades .button {
  display: block;
  width: 20px;
  float: left;
  padding: 2px;
  margin: 7px;
}

/* MODALES*/

.modal-title {
  color: #5a5957 !important;
  border-bottom: solid 2px #c7def3 !important;
  padding-bottom: 10px !important;
  text-align: center !important;
}

.modal-header {
  border-bottom: none !important;
}

.modal-footer {
  border-top: none !important;
}

.modal-content-hr {
  border-bottom: solid 2px #c7def3 !important;
  margin: 0 3%;
}

.botonbuscar {
  background-color: #92c5f3 !important;
  border-radius: 10px !important;
  color: white !important;
  height: 26px !important;
  line-height: 26px !important;
}

.botonbuscarcomprobante {
  background-color: #92c5f3 !important;
  border-radius: 10px !important;
  color: white !important;
  height: 20px !important;
  line-height: 20px !important;
}

.checkbuscar {
  cursor: pointer;
  font-size: 18px;
}

#nombreTransporte {
  cursor: pointer;
}

#nombreMarca {
  cursor: pointer;
}

#nombreRubro {
  cursor: pointer;
}

#nombreProveedor {
  cursor: pointer;
}

#nombreTipoComprobante {
  cursor: pointer;
}

#nombreCliente {
  cursor: pointer;
}

#nombreTipoEgreso {
  cursor: pointer;
}

#nombreTaller {
  cursor: pointer;
}

#nombreVendedor {
  cursor: pointer;
}

.buscarProducto {
  cursor: pointer !important;
}

#nombreMarcaVehiculo {
  cursor: pointer !important;
}
.producNombre {
  cursor: pointer !important;
}

#sinAsignar {
  margin-right: 35%;
  font-weight: bold;
}

.separador {
  border-top: solid 2px #c7def3;
  padding-top: 10px;
}

.separador h4 {
  text-align: left;
  color: #5a5957;
  font-weight: bold;
  font-size: 1.2em;
  padding-bottom: 3px;
}

.contenedorSeparador {
  border-bottom: solid 2px #f4f4f4;
  border-top: solid 2px #f4f4f4;
  margin-bottom: 25px;
}

.resumenComprobante {
  display: inline-block;
  width: 350px;
  margin-top: 3%;
  margin-bottom: 3%;
  margin-right: 3%;
}

.resumenComprobante td:nth-child(1) {
  text-align: right;
  width: 200px;
}

.resumenComprobante td:nth-child(2) {
  text-align: right;
  width: 150px;
  padding-right: 5%;
}

.textoResumen {
  width: 200px;
}

.importesResumen {
  width: 150px;
  text-align: right;
}

.factura-view {
  margin: 10px 0;
  border-top: 1px solid #ccc2c2;
}

.fondoHome {
  margin: auto;
  display: block;
  margin: auto;
  margin-top: 15%;
  opacity: 0.2;
  width: 300px;
}

.btnModificarPrecios {
  cursor: pointer;
}

.btnModificarStock {
  cursor: pointer;
}

.text-required {
  color: #92c5f3;
}

#containerComprobanteAsociado {
  border: 2px solid #d1d0d0;
  border-radius: 10px;
  padding: 5px;
  margin: 5px;
}

#buscarComprobanteAsociado {
  border-radius: 10px;
  background-color: #92c5f3;
}

#buscarComprobanteAsociado :hover {
  color: #fff;
}

#containerComprobanteFechas {
  border: 2px solid #d1d0d0;
  border-radius: 10px;
  padding: 5px;
  margin: 5px;
}
